{% set CodiceModulo = "RICH_CERT_NASC" %}
{% set Urn = "document:c_a794:richiesta.certificato.nascita;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Servizi demografici"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di certificato o estratto di nascita"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZIDEMOGRAFICI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.1|27/12/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn,image/jpeg"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>



{% endblock meta %}

{% block title %}Domanda di certificato o estratto di atto di stato civile{% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>


{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di certificato o estratto di atto di stato civile'" id="Oggetto" name="Oggetto" type="hidden"/>

<input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

<h1 class="Modulo">
  Domanda di certificato o estratto di atto di stato civile
</h1>

<h2 class="Modulo">
 Ai sensi del Decreto del Presidente della Repubblica 03/11/2000, n. 396
 </h2>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria", "", "true", "false", "false", "", "true") }}

<h3 class="Modulo">
 CHIEDE
</h3>

<div id="TipoCertificato" label="Certificato richiesto" mandatory="true"></div>
<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr>
    <td>
     <input group="TipoCertificato" id="Tassonomia_TipoCertificato10" name="Tassonomia_TipoCertificato10" type="checkbox" value="si"/>
    </td>
    <td colspan="2">
     <p>
      del certificato di nascita
     </p>
    </td>
   </tr>
   <tr>
    <td>
     <input group="TipoCertificato" id="Tassonomia_TipoCertificato11" name="Tassonomia_TipoCertificato11" type="checkbox" value="si"/>
    </td>
    <td colspan="2">
     <p>
      dell'estratto di nascita
     </p>
    </td>
   </tr>
  <tr>
   <td>
    <input group="TipoCertificato" id="Tassonomia_TipoCertificato27" name="Tassonomia_TipoCertificato27" type="checkbox" value="si"/>
   </td>
   <td colspan="2">
    <p>
     del certificato di nascita con indicazione della maternità e paternità
    </p>
   </td>
  </tr>  
 <tr>
   <td>
    <input group="TipoCertificato" id="Tassonomia_TipoCertificato36" name="Tassonomia_TipoCertificato36" type="checkbox" value="si"/>
   </td>
   <td colspan="2">
    <p>
     dell'estratto di nascita con indicazione della paternità e maternità
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input group="TipoCertificato" id="Tassonomia_TipoCertificato35" name="Tassonomia_TipoCertificato35" type="checkbox" value="si"/>
   </td>
   <td colspan="2">
    <p>
     dell'estratto di nascita su modello internazionale plurilingue
    </p>
   </td>
  </tr> 
  <tr>
    <td>
     <input group="TipoCertificato" id="Tassonomia_TipoCertificato1" name="Tassonomia_TipoCertificato1" type="checkbox" value="si"/>
    </td>
    <td colspan="2">
     <p>
      del certificato di unione civile
    </p>
    </td>
   </tr> 
   <tr>
    <td>
     <input group="TipoCertificato" id="Tassonomia_TipoCertificato12" name="Tassonomia_TipoCertificato12" type="checkbox" value="si"/>
    </td>
    <td colspan="2">
     <p>
      dell'estratto di unione civile
    </p>
    </td>
   </tr> 
   <tr>
    <td>
     <input group="TipoCertificato" id="Tassonomia_TipoCertificato4" name="Tassonomia_TipoCertificato4" type="checkbox" value="si"/>
    </td>
    <td colspan="2">
     <p>
      del certificato di matrimonio
    </p>
    </td>
   </tr> 
   <tr>
    <td>
     <input group="TipoCertificato" id="Tassonomia_TipoCertificato5" name="Tassonomia_TipoCertificato5" type="checkbox" value="si"/>
    </td>
    <td colspan="2">
     <p>
      dell'estratto di matrimonio
    </p>
    </td>
   </tr> 
   <tr>
    <td>
     <input group="TipoCertificato" id="Tassonomia_TipoCertificato6" name="Tassonomia_TipoCertificato6" type="checkbox" value="si"/>
    </td>
    <td colspan="2">
     <p>
      dell'estratto di matrimonio su modello internazionale plurilingue
    </p>
    </td>
   </tr> 
   <tr>
    <td>
     <input group="TipoCertificato" id="Tassonomia_TipoCertificato7" name="Tassonomia_TipoCertificato7" type="checkbox" value="si"/>
    </td>
    <td colspan="2">
     <p>
      del certificato di morte
    </p>
    </td>
   </tr> 
   <tr>
    <td>
     <input group="TipoCertificato" id="Tassonomia_TipoCertificato8" name="Tassonomia_TipoCertificato8" type="checkbox" value="si"/>
    </td>
    <td colspan="2">
     <p>
      dell'estratto di morte
    </p>
    </td>
   </tr> 
   <tr>
    <td>
     <input group="TipoCertificato" id="Tassonomia_TipoCertificato9" name="Tassonomia_TipoCertificato9" type="checkbox" value="si"/>
    </td>
    <td colspan="2">
     <p>
      dell'estratto di morte su modello internazionale plurilingue
    </p>
    </td>
   </tr> 
  </tbody>
</table>


{{ anagrafica.soggetto_riferimento_servizi_demografici('AventeTitolo', 'riferito alla persona di seguito specificata', 'riferito a sè stesso') }}



<br/>

<h3 class="Modulo">
  CHIEDE
</h3>


<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <div id="Tassonomia_Accessoritiro" name="Tassonomia_Accessoritiro" label="Modalità ricezione atti o documenti amministrativi" mandatory="true">
    </div>
   <tr>
    <td style="vertical-align: top; width: 4%;">
     
     <input  id="Tassonomia_Accessoritiro1" name="Tassonomia_Accessoritiro" type="radio" value="1"/>
    </td>
    <td>
     <p>
      di poterli ritirare presso l'ufficio competente
     </p>
    </td>
   </tr>  
   <tr>
    <td style="vertical-align: top; width: 4%;">
     <input id="Tassonomia_Accessoritiro2" name="Tassonomia_Accessoritiro" type="radio" value="2"/>
    </td>
    <td>
     <p>
      di riceverli all'indirizzo di posta elettronica sopra indicato<br/>
     </p>
    </td>
   </tr>
  </tbody>
 </table>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;" mandatory="#Parametri_Motivazione.value() == 'altro uso (specficare nel campo Eventuali annotazioni)'">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

  {% endblock content %}
